## golang-gocolorize 1.0.0

=== debian/changelog ===
golang-gocolorize (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:56:23 +0100

golang-gocolorize (1.0.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 12:33:00 +0300

golang-gocolorize (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #785169)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 12:20:12 +1000
