=== debian/control ===
Source: golang-gocolorize
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/agtorre/gocolorize
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gocolorize.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gocolorize.git
XS-Go-Import-Path: github.com/agtorre/gocolorize

Package: golang-github-agtorre-gocolorize-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Stateful ANSI coloring for Go
 Gocolorize is a package that allows Go programs to provide ANSI
 coloring in a stateful manner. Gocolorize is ideal for logging
 or cli applications.
