=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rv $(CURDIR)/debian/golang-github-agtorre-gocolorize-dev/usr/bin
